/* Pagenav */
.component-content .pagenav {list-style-type: none;padding: 0;overflow: hidden;}
.component-content .pagenav li {display: inline-block;padding: 0px;margin: 0;}
.component-content .pagenav li {line-height: 2em;}
.component-content .pagenav li a {display: inline;padding: 2px;text-decoration: none;}
.component-content .pagenav li.pagenav-prev {float: left;}
.component-content .pagenav li.pagenav-next {float: right;}

/* Search */
.component-content .searchintro {font-weight: normal;margin: 20px 0 20px;}
.component-content #searchForm {padding: 0;}
.component-content .form-limit {margin: 20px 0 0;text-align: right;padding: 0 10px 0 20px;}
.component-content .highlight {font-weight: bold;}
.component-content .ordering-box {float: none;}
.component-content .phrases-box {float: none;margin-bottom: 10px;}
.component-content .ordering-box .inputbox {width: auto !important}
.component-content .only, .component-content .phrases {margin: 10px 0 0 0px;padding: 15px 0;line-height: 1.3em;}
.component-content label.ordering {display: block;margin: 10px 0 10px 0;}
.component-content .word {padding: 0;}
.component-content .word input {font-weight: bold;}
.component-content .word label {font-weight: bold;}
.component-content fieldset.only label, .component-content fieldset.phrases label {margin: 0 10px 0 0;}
.component-content .ordering-box label.ordering {margin: 0 10px 5px 0;float: left;}
.component-content form .search label {display: none;}
.component-content dl.search-results dt.result-title {padding: 15px 15px 0px 5px;font-weight: bold;}
.component-content dl.search-results dd {padding: 2px 15px 2px 5px;}
.component-content dl.search-results dd.result-text {padding: 10px 15px 10px 5px;line-height: 1.7em;}
.component-content dl.search-results dd.result-created {padding: 2px 15px 15px 5px;}
.component-content dl.search-results dd.result-category {padding: 10px 15px 5px 5px;}

/* Accessibility */
#rt-accessibility .rt-desc {float: left;padding-right: 5px;}
#rt-accessibility #rt-buttons {float: left;}
#rt-accessibility .button {display: block;width:14px;height:14px;float: left;background: url(../images/typography.png);margin: 2px;}
#rt-accessibility .large .button {background-position: 0 -17px;}
#rt-accessibility .small .button {background-position: -15px -17px;}

/* Newsflash */
.newsflash {margin: 0;}
.newsflash-horiz {overflow: hidden;list-style-type: none;margin: 0 5px;padding: 20px 10px;}
.newsflash-horiz li {float: left;width: 30%;margin: 0 1%;padding: 10px 5px;}
.newsflash-horiz li h4 {font-size: 1.4em;}
.newsflash-horiz li img {display: block;margin-bottom: 10px;}
.newsflash-vert {padding: 0;}

/* Newsfeeds */
.component-content .newsfeed {padding: 0 5px;}
.component-content ul.newsfeed {padding: 0;}
.component-content .newsfeed-item {padding: 5px 0 0 0;margin: 0;}
.component-content .newsfeed-item h5 a {font-size: 1.1em;font-weight: bold;}
.component-content .feed-item-description img {margin: 5px 10px 10px 0;}
.component-content dl.newsfeed-count dt, .component-content dl.newsfeed-count dd {display: inline;}
.component-content dl.weblink-count dt, .component-content dl.weblink-count dd {display: inline;}

/* Tooltips */
.tool-tip {float: left;background: #ffc;border: 1px solid #D4D5AA;padding: 5px;max-width: 200px;color: #323232;}
.tool-title {padding: 0;margin: 0;font-size: 100%;font-weight: bold;margin-top: -15px;padding-top: 15px;padding-bottom: 5px;background: url(../../system/images/selector-arrow.png) no-repeat;}
.tool-text {font-size: 100%;margin: 0;}

/* Mailto */
#mailto-window {background: #f5f5f5;padding: 15px;border: solid 1px #ddd;position: relative;}
#mailto-window label {width: 10em;}
.mailto-close {position: absolute;right: 0;top: 5px;background: none;}
.mailto-close a {min-width: 25px;display: block;min-height: 25px;overflow: visible;}
.mailto-close a span {position: absolute;left: -3000px;top: -3000px;display: inline;}
#mailto-window .inputbox {padding: 3px;}
#mailto-window p {margin-top: 20px;}
#mailto-window button {margin: 0 5px 0 0;}

/* System Messages */
/* OpenID icon style */
input.system-openid, input.com-system-openid { background: url(http://openid.net/images/login-bg.gif) no-repeat;background-color: #fff;background-position: 0 50%;color: #000;padding-left: 18px;}

/* Unpublished */
.system-unpublished {background: #e8edf1;border-top: 4px solid #c4d3df;border-bottom: 4px solid #c4d3df;}

/* System Messages */
#system-message { margin-bottom: 10px; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; }
#system-message dd ul { background: #BFD3E6; color: #0055BB; margin: 10px 0 10px 0; list-style: none; padding: 10px; border: 2px solid #84A7DB;}

/* System Standard Messages */
#system-message dt.message {display: none;}

/* System Error Messages */
#system-message dt.error {display: none;}
#system-message dd.error ul {color: #c00;background-color: #EBC8C9;border: 2px solid #DE7A7B;}

/* System Notice Messages */
#system-message dt.notice {display: none;}
#system-message dd.notice ul {color: #A08B4C;background: #F5ECC1;border: 2px solid #F0DC7E;}

/* Debug */
#system-debug {color: #ccc;background-color: #fff;padding: 10px;margin: 10px;}
#system-debug div {font-size: 11px;}